luin/ioredis 软件分析报告

基础信息

项目名称:luin/ioredis

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1762459204506558464/1762459422308376576

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
mocha ReDoS 漏洞 ReDoS MPS-2022-54598 高危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
get-func-name 安全漏洞 ReDoS MPS-cyhe-l36p CVE-2023-43646 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
get-func-name 2.0.0 2.0.1 间接依赖 建议修复
@babel/traverse 7.17.3 7.23.2 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
mocha 9.2.2 直接依赖 建议修复
semver 7.3.8 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 382
BSD-2-Clause 10
BSD-3-Clause 20
Apache-2.0 12
ISC 49
0BSD 1
WTFPL 1
Python-2.0 1
CC-BY-4.0 1
APACHE-2.0 1
CC-BY-3.0 1
Artistic-2.0 1
CC0-1.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
universalify 2.0.0 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
vscode-textmate 5.2.0 间接依赖 npm
cosmiconfig 7.0.1 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
compare-func 2.0.0 间接依赖 npm
text-extensions 1.9.0 间接依赖 npm
@jridgewell/resolve-uri 3.0.5 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
esprima 4.0.1 间接依赖 npm
duplexer2 0.1.4 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@ampproject/remapping 2.1.2 间接依赖 npm
acorn 8.8.1 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
which-module 2.0.0 直接依赖 npm
ts-node 10.7.0 直接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
release-zalgo 1.0.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
tsd 0.19.1 直接依赖 npm
@babel/helper-validator-option 7.16.7 间接依赖 npm
fast-glob 3.2.11 间接依赖 npm
@typescript-eslint/type-utils 5.48.1 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
foreground-child 2.0.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
is-core-module 2.8.1 间接依赖 npm
@babel/traverse 7.17.3 间接依赖 npm
archy 1.0.0 间接依赖 npm
flatted 3.2.5 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
irregular-plurals 3.3.0 间接依赖 npm
@semantic-release/github 8.0.2 间接依赖 npm
@octokit/plugin-request-log 1.0.4 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
@octokit/request-error 2.1.0 间接依赖 npm
normalize-package-data 3.0.3 间接依赖 npm
p-try 2.2.0 直接依赖 npm
@babel/code-frame 7.16.7 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
globby 11.1.0 间接依赖 npm
commondir 1.0.1 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
shiki 0.10.1 间接依赖 npm
@octokit/openapi-types 11.2.0 间接依赖 npm
bottleneck 2.19.5 间接依赖 npm
@ioredis/interface-generator 1.3.0 直接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
yallist 4.0.0 间接依赖 npm
@babel/core 7.17.5 间接依赖 npm
q 1.5.1 间接依赖 npm
dateformat 3.0.3 间接依赖 npm
@types/json-schema 7.0.9 间接依赖 npm
meow 9.0.0 间接依赖 npm
@types/lodash.defaults 4.2.7 直接依赖 npm
lodash 4.17.21 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@babel/helper-get-function-arity 7.16.7 间接依赖 npm
braces 3.0.2 间接依赖 npm
@cspotcode/source-map-consumer 0.8.0 间接依赖 npm
tslib 1.14.1 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
@types/redis-errors 1.2.1 直接依赖 npm
is-glob 4.0.3 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
tempy 1.0.1 间接依赖 npm
lodash.ismatch 4.4.0 间接依赖 npm
chai 4.3.6 直接依赖 npm
semver 7.3.8 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
yaml 1.10.2 间接依赖 npm
which 2.0.2 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
fastq 1.13.0 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
@typescript-eslint/types 5.48.1 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
punycode 2.2.0 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
ioredis 5.0.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
@types/mocha 9.1.0 直接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
redis-parser 3.0.0 间接依赖 npm
@babel/helper-module-transforms 7.17.6 间接依赖 npm
@babel/helper-split-export-declaration 7.16.7 间接依赖 npm
eslint 8.31.0 直接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
@babel/helper-hoist-variables 7.16.7 间接依赖 npm
isexe 2.0.0 间接依赖 npm
@babel/template 7.16.7 间接依赖 npm
@sinonjs/samsam 6.1.1 间接依赖 npm
js-sdsl 4.2.0 间接依赖 npm
@typescript-eslint/eslint-plugin 5.48.1 直接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
ajv 6.12.6 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
browser-stdout 1.3.1 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
pkg-conf 2.1.0 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
marked-terminal 5.1.1 间接依赖 npm
@babel/helper-environment-visitor 7.16.7 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
split 1.0.1 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
make-error 1.3.6 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
argv-formatter 1.0.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
chai-as-promised 7.1.1 直接依赖 npm
strip-bom 4.0.0 间接依赖 npm
isarray 0.0.1 间接依赖 npm
path-key 3.1.1 间接依赖 npm
crypto-random-string 2.0.0 间接依赖 npm
p-retry 4.6.1 间接依赖 npm
pify 3.0.0 间接依赖 npm
check-error 1.0.2 间接依赖 npm
@octokit/plugin-paginate-rest 2.17.0 间接依赖 npm
split2 3.2.2 间接依赖 npm
@typescript-eslint/parser 5.48.1 直接依赖 npm
path-type 4.0.0 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@sinonjs/fake-timers 9.1.1 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
semver-regex 3.1.4 间接依赖 npm
cliui 7.0.4 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@sinonjs/commons 1.8.3 间接依赖 npm
lodash.isstring 4.0.1 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
@types/semver 7.3.13 间接依赖 npm
conventional-changelog-angular 5.0.13 间接依赖 npm
graceful-fs 4.2.9 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
once 1.4.0 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
default-require-extensions 3.0.0 间接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
@humanwhocodes/config-array 0.11.8 间接依赖 npm
redis-errors 1.2.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
mime 3.0.0 间接依赖 npm
fromentries 1.3.2 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
browserslist 4.20.0 间接依赖 npm
denque 2.1.0 间接依赖 npm
set-blocking 2.0.0 直接依赖 npm
cardinal 2.1.1 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
p-is-promise 3.0.0 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
p-filter 2.1.0 间接依赖 npm
spawn-error-forwarder 1.0.0 间接依赖 npm
@babel/generator 7.17.3 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
nerf-dart 1.0.0 间接依赖 npm
@semantic-release/commit-analyzer 9.0.2 间接依赖 npm
ini 1.3.8 间接依赖 npm
json-parse-better-errors 1.0.2 直接依赖 npm
vscode-oniguruma 1.7.0 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
@babel/helper-validator-identifier 7.16.7 间接依赖 npm
unique-string 2.0.0 间接依赖 npm
@eslint/eslintrc 1.4.1 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
workerpool 6.2.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
loupe 2.3.4 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
stream-combiner2 1.1.1 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
@octokit/endpoint 6.0.12 间接依赖 npm
pathval 1.1.1 间接依赖 npm
git-log-parser 1.2.0 间接依赖 npm
url-join 4.0.1 间接依赖 npm
@octokit/auth-token 2.5.0 间接依赖 npm
growl 1.10.5 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
node-releases 2.0.2 间接依赖 npm
from2 2.3.0 间接依赖 npm
conventional-changelog-writer 5.0.1 间接依赖 npm
@tsconfig/node14 1.0.1 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
traverse 0.6.6 间接依赖 npm
type-check 0.4.0 间接依赖 npm
@ioredis/commands 1.1.1 间接依赖 npm
@octokit/plugin-rest-endpoint-methods 5.13.0 间接依赖 npm
istanbul-lib-instrument 4.0.3 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
@babel/helper-module-imports 7.16.7 间接依赖 npm
diff 5.0.0 间接依赖 npm
@typescript-eslint/utils 5.48.1 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
eslint-config-prettier 8.6.0 直接依赖 npm
@typescript-eslint/scope-manager 5.48.1 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
@types/retry 0.12.1 间接依赖 npm
deep-eql 3.0.1 间接依赖 npm
v8-compile-cache-lib 3.0.0 间接依赖 npm
colors 1.4.0 间接依赖 npm
@types/eslint 7.29.0 间接依赖 npm
electron-to-chromium 1.4.82 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
@tsconfig/node12 1.0.9 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
@octokit/request 5.6.3 间接依赖 npm
ansi-colors 4.1.1 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
slash 3.0.0 间接依赖 npm
glob 7.2.0 间接依赖 npm
supports-hyperlinks 2.2.0 间接依赖 npm
lodash.isarguments 3.1.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
marked 4.2.8 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
yn 3.1.1 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
uuid 9.0.0 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
uglify-js 3.15.3 间接依赖 npm
argparse 2.0.1 间接依赖 npm
@semantic-release/release-notes-generator 10.0.3 间接依赖 npm
lodash.get 4.4.2 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
@babel/types 7.17.0 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
semver-diff 3.1.1 间接依赖 npm
flat 5.0.2 间接依赖 npm
create-require 1.1.1 间接依赖 npm
typescript 4.6.3 直接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
micromatch 4.0.4 间接依赖 npm
conventional-commits-parser 3.2.4 间接依赖 npm
espree 9.4.1 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
ignore 5.2.0 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
@octokit/graphql 4.8.0 间接依赖 npm
array-union 2.1.0 间接依赖 npm
typedoc 0.22.18 直接依赖 npm
optionator 0.9.1 间接依赖 npm
yargs-parser 20.2.4 间接依赖 npm
hook-std 2.0.0 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
lodash.escaperegexp 4.1.2 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
deprecation 2.3.1 间接依赖 npm
sprintf-js 1.0.3 直接依赖 npm
fsevents 2.3.2 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
@types/chai-as-promised 7.1.5 直接依赖 npm
cli-table3 0.6.1 间接依赖 npm
serialize-javascript 6.0.0 间接依赖 npm
nanoid 3.3.1 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
arrify 1.0.1 间接依赖 npm
plur 4.0.0 间接依赖 npm
package-hash 4.0.0 间接依赖 npm
@types/ms 0.7.31 间接依赖 npm
@cspotcode/source-map-support 0.7.0 间接依赖 npm
caching-transform 4.0.0 间接依赖 npm
@types/chai 4.3.0 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
https-proxy-agent 5.0.0 间接依赖 npm
find-versions 4.0.0 间接依赖 npm
nise 5.1.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
path-to-regexp 1.8.0 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
modify-values 1.0.1 间接依赖 npm
xtend 4.0.2 直接依赖 npm
p-each-series 2.2.0 间接依赖 npm
@typescript-eslint/visitor-keys 5.48.1 间接依赖 npm
through 2.3.8 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
p-reduce 2.1.0 间接依赖 npm
java-properties 1.0.2 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
source-map 0.5.7 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
import-from 4.0.0 间接依赖 npm
temp-dir 2.0.0 间接依赖 npm
handlebars 4.7.7 间接依赖 npm
@babel/highlight 7.16.10 间接依赖 npm
@types/debug 4.1.7 直接依赖 npm
arg 4.1.3 间接依赖 npm
p-map 2.1.0 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
@ungap/promise-all-settled 1.1.2 间接依赖 npm
rc 1.2.8 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
lodash.uniqby 4.7.0 间接依赖 npm
chalk 4.1.2 间接依赖 npm
nyc 15.1.0 直接依赖 npm
minimist 1.2.6 间接依赖 npm
yargs 16.2.0 间接依赖 npm
into-stream 6.0.0 间接依赖 npm
@tsd/typescript 4.5.5 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
istanbul-lib-hook 3.0.0 间接依赖 npm
require-main-filename 2.0.0 直接依赖 npm
@babel/helpers 7.17.2 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
standard-as-callback 2.1.0 间接依赖 npm
@sinonjs/text-encoding 0.7.1 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
@types/node 14.18.12 直接依赖 npm
@types/sinon 10.0.11 直接依赖 npm
lodash.flatmap 4.5.0 间接依赖 npm
decamelize-keys 1.1.0 间接依赖 npm
@types/lodash 4.14.179 间接依赖 npm
@babel/helper-compilation-targets 7.16.7 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
y18n 5.0.8 间接依赖 npm
figures 3.2.0 间接依赖 npm
text-table 0.2.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
inherits 2.0.4 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
json5 2.2.3 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
string-width 4.2.3 间接依赖 npm
just-extend 4.2.1 间接依赖 npm
resolve 1.22.0 直接依赖 npm
debug 4.3.4 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
signale 1.4.0 间接依赖 npm
@typescript-eslint/typescript-estree 5.48.1 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
retry 0.13.1 间接依赖 npm
sinon 13.0.1 直接依赖 npm
inflection 1.13.2 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
globals 13.19.0 间接依赖 npm
mocha 9.2.2 直接依赖 npm
@tsconfig/node16 1.0.2 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
@octokit/rest 18.12.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
@jridgewell/trace-mapping 0.3.4 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
esquery 1.4.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
levn 0.4.1 间接依赖 npm
@semantic-release/error 3.0.0 间接依赖 npm
@babel/parser 7.17.3 间接依赖 npm
caniuse-lite 1.0.30001314 间接依赖 npm
find-up 5.0.0 间接依赖 npm
spawn-wrap 2.0.0 间接依赖 npm
cluster-key-slot 1.1.0 间接依赖 npm
@semantic-release/npm 9.0.1 间接依赖 npm
@semantic-release/changelog 6.0.1 直接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
has 1.0.3 间接依赖 npm
@babel/helper-simple-access 7.16.7 间接依赖 npm
eslint-formatter-pretty 4.1.0 间接依赖 npm
assertion-error 1.1.0 间接依赖 npm
@babel/compat-data 7.17.0 间接依赖 npm
before-after-hook 2.2.2 间接依赖 npm
env-ci 5.5.0 间接依赖 npm
del 6.0.0 间接依赖 npm
process-on-spawn 1.0.0 间接依赖 npm
execa 5.1.1 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
universal-user-agent 6.0.0 间接依赖 npm
istanbul-lib-processinfo 2.0.2 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
onetime 5.1.2 间接依赖 npm
hasha 5.2.2 间接依赖 npm
through2 4.0.2 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
lodash.defaults 4.2.0 间接依赖 npm
@tsconfig/node10 1.0.8 间接依赖 npm
yargs-unparser 2.0.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
is-text-path 1.0.1 间接依赖 npm
server-destroy 1.0.1 直接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
array-ify 1.0.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
redeyed 2.1.1 间接依赖 npm
npm 8.19.3 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
@types/sinonjs__fake-timers 8.1.1 间接依赖 npm
ansicolors 0.3.2 间接依赖 npm
redent 3.0.0 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
he 1.2.0 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
lodash.capitalize 4.2.1 间接依赖 npm
eslint-rule-docs 1.1.231 间接依赖 npm
semantic-release 19.0.3 直接依赖 npm
@jridgewell/sourcemap-codec 1.4.11 间接依赖 npm
append-transform 2.0.0 间接依赖 npm
spdx-license-ids 3.0.11 间接依赖 npm
conventional-commits-filter 2.0.7 间接依赖 npm
node-emoji 1.11.0 间接依赖 npm
@types/lodash.isarguments 3.1.7 直接依赖 npm
@octokit/types 6.34.0 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
@babel/helper-function-name 7.16.7 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
@semantic-release/git 10.0.1 直接依赖 npm
flat-cache 3.0.4 间接依赖 npm
prettier 2.6.1 直接依赖 npm
lunr 2.3.9 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
istanbul-reports 3.1.4 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
issue-parser 6.0.0 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
es6-error 4.1.1 间接依赖 npm
@octokit/core 3.6.0 间接依赖 npm
node-preload 0.2.1 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
color-name 1.1.4 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
registry-auth-token 4.2.1 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
lodash.flattendeep 4.4.0 间接依赖 npm
get-func-name 2.0.0 间接依赖 npm
callsites 3.1.0 间接依赖 npm
(0)
上一篇 2024年2月27日
下一篇 2024年2月27日

相关推荐

  • Antergos/antergos-packages 软件分析报告

    基础信息 项目名称:Antergos/antergos-packages 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720582445284524032/1720582445326467072 此报告由Mur…

    软件分析 2023年11月4日
    0
  • JaNd3r/CKTextField 软件分析报告

    基础信息 项目名称:JaNd3r/CKTextField 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721291666387456000/1728399969093636096 此报告由Murphysec提供…

    软件分析 2023年11月25日
    0
  • antdadmin/antd-crud 软件分析报告

    基础信息 项目名称:antdadmin/antd-crud 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716623115491786752/1716623116095766528 此报告由Murphysec提…

    软件分析 2023年10月24日
    0
  • kimhansen/FairPhone 软件分析报告

    基础信息 项目名称:kimhansen/FairPhone 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721339183640379392/1729859802471292928 此报告由Murphysec提…

    软件分析 2023年11月29日
    0
  • alibaba/noform 软件分析报告

    基础信息 项目名称:alibaba/noform 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720533236904689664/1720533236942438400 此报告由Murphysec提供 漏洞列…

    软件分析 2023年11月4日
    0